## ros-indigo-pal-msgs 0.11.3

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(pal_msgs)
find_package(catkin REQUIRED)
catkin_metapackage()
