=== debian/changelog ===
ros-indigo-pal-msgs (0.11.3-0trusty) trusty; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Wed, 21 Sep 2016 15:28:00 -0000

ros-indigo-pal-msgs (0.11.2-0trusty) trusty; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Sun, 18 Sep 2016 22:00:00 -0000

ros-indigo-pal-msgs (0.11.1-0trusty) trusty; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Sun, 10 Jul 2016 22:00:00 -0000

ros-indigo-pal-msgs (0.11.0-0trusty) trusty; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Sun, 10 Jul 2016 22:00:00 -0000

ros-indigo-pal-msgs (0.10.4-0trusty) trusty; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Thu, 03 Sep 2015 22:00:00 -0000

ros-indigo-pal-msgs (0.10.3-0trusty) trusty; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Sun, 08 Mar 2015 23:00:00 -0000

ros-indigo-pal-msgs (0.10.2-0trusty) trusty; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Thu, 05 Feb 2015 23:00:00 -0000

ros-indigo-pal-msgs (0.10.1-0trusty) trusty; urgency=high

  * Fix email address
  * Contributors: Víctor López

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Sun, 16 Nov 2014 23:00:00 -0000

ros-indigo-pal-msgs (0.9.1-0trusty) trusty; urgency=high

  * Update meta-package with pal_walking_msgs and pal_navigation_msgs
  * Remove unneeded package text_to_speech
    Its functionalities (Sound action) have been merged
    into pal_interaction_msgs in the previous commit.
  * Update metapackage
  * Add pal_device_msgs
  * Added other packages needed by people that want to use our robot, face
    detection in pal_detection_msgs, and text to speech in text_to_speech. Also
    removed from pal_interaction_msgs the references to the speech part that was
    included there and made incompatible the use of axclient without having the
    same package name than the one inside of the real robot
  * Add pal_interaction_msgs and metapackage
  * Contributors: Paul Mathieu, Sammy Pfeiffer

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Mon, 26 May 2014 22:00:00 -0000
